## dbus-fast 1.72.0

=== debian/changelog ===
dbus-fast (1.72.0-2) unstable; urgency=medium

  * Skip failing test in autopkgtest.

 -- Edward Betts <edward@4angle.com>  Wed, 09 Nov 2022 12:50:05 +0000

dbus-fast (1.72.0-1) unstable; urgency=medium

  * New upstream release.
  * Cython is broken on big endian architectures, so disable it on big endian
    architectures.
  * Disable the test_glib_properties test which fails with a segfault.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Nov 2022 12:31:30 +0000

dbus-fast (1.61.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Nov 2022 07:36:19 +0000

dbus-fast (1.56.0-1) unstable; urgency=medium

  * New upstream release.
  * Add missing Build-Depends for cython3 and python3-all-dev.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Oct 2022 10:43:31 +0100
