## dbus-fast 1.75.1

=== debian/changelog ===
dbus-fast (1.75.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 01 Dec 2022 11:43:20 +0000
