## dbus-fast 1.82.0

=== debian/changelog ===
dbus-fast (1.82.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 09 Dec 2022 20:09:37 +0000
