## dbus-fast 1.84.0

=== debian/changelog ===
dbus-fast (1.84.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 16 Jan 2023 19:14:54 +0000
