## dbus-fast 1.84.2

=== debian/changelog ===
dbus-fast (1.84.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Mar 2023 17:48:42 +0100
