## dbus-fast 1.85.0

=== debian/changelog ===
dbus-fast (1.85.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 22 Apr 2023 16:06:01 +0100
