=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-all-dev,
-               python3-async-timeout,
                python3-poetry-core,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
@@ -19,7 +18,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-               python3-sphinxcontrib-asyncio,
+               python3-sphinxcontrib-asyncio (>= 0.3.0-2),
                xauth <!nocheck>,
                xvfb <!nocheck>
 Rules-Requires-Root: no
