## dbus-fast 2.0.0

=== debian/changelog ===
dbus-fast (2.0.0-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:19:59 +0100

dbus-fast (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 08 Sep 2023 09:48:28 +0100

dbus-fast (1.95.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 07 Sep 2023 20:20:42 +0100

dbus-fast (1.94.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 27 Aug 2023 09:16:01 -0400

dbus-fast (1.92.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 20 Aug 2023 17:34:24 +0100
