## dbus-fast 2.21.1

=== debian/changelog ===
dbus-fast (2.21.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:45:26 +1100

dbus-fast (2.21.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Add version requirement to cython3 Build-Depends, now required by
    upstream.

 -- Edward Betts <edward@4angle.com>  Wed, 28 Feb 2024 10:08:14 +0000
