=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: dbus-fast
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
-Build-Depends: cython3,
+Build-Depends: cython3 (>= 3.0.5),
                dbus-x11 <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-python3,
