=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Tests: run-tests
 Depends: dbus-x11,
          python3-all,
-         python3-async-timeout,
          python3-poetry-core,
          python3-pytest,
          python3-pytest-asyncio,
