=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dbus-fast-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/dbus-fast/tags .*/v?(\d\S+)\.tar\.gz
