## dbus-fast 2.22.1

=== debian/changelog ===
dbus-fast (2.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Jun 2024 08:14:03 +0100
