## dbus-fast 2.23.0

=== debian/changelog ===
dbus-fast (2.23.0-2) unstable; urgency=medium

  * Switch build-depends from dbus-x11 to dbus. Thanks to Simon McVittie for
    the patch. (Closes: #1079701)
  * No need to skip any tests now.

 -- Edward Betts <edward@4angle.com>  Mon, 26 Aug 2024 17:06:16 +0100

dbus-fast (2.23.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 25 Aug 2024 08:16:11 +0100

dbus-fast (2.21.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 22 May 2024 22:57:20 +0200

dbus-fast (2.21.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 12 May 2024 21:03:12 +0100
