=== debian/control ===
Source: dbus-fast
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 cython3 (>= 3.0.5),
 dbus <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 pybuild-plugin-pyproject,
 python3-all,
 python3-all-dev,
 python3-poetry-core,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-sphinxcontrib-asyncio (>= 0.3.0-2),
 xauth <!nocheck>,
 xvfb <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/dbus-fast
Vcs-Browser: https://salsa.debian.org/python-team/packages/dbus-fast
Vcs-Git: https://salsa.debian.org/python-team/packages/dbus-fast.git

Package: python3-dbus-fast
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Faster version of dbus-next
 dbus-fast is a Python library for DBus that aims to be a performant fully
 featured high level library primarily geared towards integration of
 applications into Linux desktop and mobile environments.
 .
 Desktop application developers can use this library for integrating their
 applications into desktop environments by implementing common DBus standard
 interfaces or creating custom plugin interfaces.
 .
 Desktop users can use this library to create their own scripts and utilities
 to interact with those interfaces for customization of their desktop
 environment.
 .
 dbus-fast plans to improve over other DBus libraries for Python in the
 following ways:
 .
  - Zero dependencies and pure Python 3.
  - Focus on performance
  - Support for multiple IO backends including asyncio and the GLib main loop.
  - Nonblocking IO suitable for GUI development.
  - Target the latest language features of Python for beautiful services and
    clients.
  - Complete implementation of the DBus type system without ever guessing
    types.
  - Integration tests for all features of the library.
  - Completely documented public API.
