=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dbus-fast
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--no-cov
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
ifeq ($(shell lscpu | grep -q "Big Endian" && echo -n "big"),big)
	export SKIP_CYTHON=1
else
	export REQUIRE_CYTHON=1
endif


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf dbus_fast.egg-info/ src/dbus_fast/*.c src/dbus_fast/*/*.c docs/_build setup.py

override_dh_auto_test:
	xvfb-run -a dbus-run-session -- dh_auto_test --no-parallel

override_dh_auto_build:
	dh_auto_build $@ --buildsystem=pybuild
	cd docs; PYTHONPATH=$(CURDIR)/src LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees source _build/html
