=== debian/changelog ===
dbus-fast (2.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 29 Aug 2024 06:20:36 +0100
