=== debian/changelog ===
dbus-fast (2.24.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 13:56:54 +0100
