=== debian/changelog ===
dbus-fast (2.24.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 26 Nov 2024 12:40:59 +0000
