=== debian/changelog ===
dbus-fast (2.28.0-1) unstable; urgency=medium

  * New upstream release.
  * Tests need python3-pytest-codspeed.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 10 Jan 2025 08:13:09 +0000
