=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Section: python
 Priority: optional
 Build-Depends:
- cython3 (>= 3.0.5),
- dbus <!nocheck>,
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ cython3 (>= 3.0.5),
+ dbus <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-all-dev,
  python3-poetry-core,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
+ python3-pytest-codspeed <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
  python3-sphinx,
