=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 
-export PYBUILD_NAME=dbus-fast
 export PYBUILD_TEST_PYTEST=1
 export PYBUILD_TEST_ARGS=--no-cov
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
@@ -16,7 +15,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf dbus_fast.egg-info/ src/dbus_fast/*.c src/dbus_fast/*/*.c docs/_build setup.py
+	rm -rf src/dbus_fast/*.c src/dbus_fast/*/*.c docs/_build setup.py
 
 override_dh_auto_test:
 	xvfb-run -a dbus-run-session -- dh_auto_test --no-parallel
