=== debian/tests/control ===
Tests:
 run-tests,
Depends:
 dbus,
 python3-all,
 python3-poetry-core,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-codspeed,
 python3-pytest-cov,
 python3-setuptools,
 xauth,
 xvfb,
 @,
