## dbus-fast 2.39.5

=== debian/changelog ===
dbus-fast (2.39.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 14 Mar 2025 08:19:17 +0000
