## dbus-fast 2.43.0

=== debian/changelog ===
dbus-fast (2.43.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 26 Mar 2025 08:07:33 +0000
