## dbus-fast 2.44.1

=== debian/changelog ===
dbus-fast (2.44.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 16 Apr 2025 10:18:57 +0100
