=== debian/watch ===
version=4
https://github.com/bluetooth-devices/dbus-fast/tags .*/v?(\d\S+)\.tar\.gz
