## dbus-fast 2.44.3

=== debian/changelog ===
dbus-fast (2.44.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Sep 2025 09:50:24 +0100
