=== debian/changelog ===
dbus-fast (2.45.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 09 Nov 2025 08:15:23 +0000
