=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  python3-sphinx-rtd-theme,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/dbus-fast
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dbus-fast
