=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=--no-cov --ignore=tests/benchmarks
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export REQUIRE_CYTHON=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	xvfb-run -a dbus-run-session -- dh_auto_test --no-parallel

override_dh_auto_build:
	dh_auto_build $@ --buildsystem=pybuild
	cd docs; PYTHONPATH=$(CURDIR)/src LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees source _build/html
