=== debian/changelog ===
dbus-fast (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Thu, 05 Feb 2026 08:29:11 +0000
